package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月12日 下午5:27:44 
 * 类说明 
 */
public class BookListVO extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="bookImg",value="图书封面",required=true)
	private String bookImg;
	@ApiModelProperty(name="title",value="书籍名称",required=true)
	private String title;
	@ApiModelProperty(name="publish",value="出版社",required=true)
	private String publish;
	@ApiModelProperty(name="paiDate",value="希望派送时间",required=true)
	private String paiDate;
	@ApiModelProperty(name="bookSrc",value="书籍来源",required=true)
	private String bookSrc;

	public String getBookImg() {
		return bookImg;
	}

	public void setBookImg(String bookImg) {
		this.bookImg = bookImg;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getPublish() {
		return publish;
	}

	public void setPublish(String publish) {
		this.publish = publish;
	}

	public String getPaiDate() {
		return paiDate;
	}

	public void setPaiDate(String paiDate) {
		this.paiDate = paiDate;
	}

	public String getBookSrc() {
		return bookSrc;
	}

	public void setBookSrc(String bookSrc) {
		this.bookSrc = bookSrc;
	}
}
